Jan
Schaumann
jschauma@netmeister.org
8. april, 2003
kenolaba
6

# `kenolaba`

Et &kde; baseret spil

    kenolaba -h, --host hostname -p, --port port KDE's generiske tilvalg Qt's generiske tilvalg

## Beskrivelse

&kenolaba; er et simpelt brætstrategispil der spilles af to spillere. Der er røde og gule brikker for hver spiller. Begyndende fra en startposition hvor hver spiller har 14 brikker, flyttes der indtil en spiller har skubbet 6 af sin modstanders brikker af brættet.

## Tilvalg

`-h, --host` værtsnavn

  Brug værtsnavn til netværksspil.

`-p, --port` port

  Brug port til netværksspil.

## Se også

Mere detaljeret brugerdokumentation er tilgængelig fra help:/kenolaba (skriv enten dette URL i &konqueror;, eller kør ``khelpcenter` `help:/kenolaba``).

## Fejl

&kenolaba; er skrevet af Joseph Weidendorfer kde@jowenn.at

Denne man-side er baseret på en der er lavet af Jan Schaumann jschauma@netmeister.org for de Manglende man-sider projektet på http://www.netmeister.org/misc/m2p2/index.html.